/* CSS Document */
#content{width:100%; margin:0 auto;}
#content .top{height:25px; background:url(images/topBg.gif) repeat-x;color:#666;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;}
.banner{width:950px; height:650px;margin:0 auto;}
.top  a:link{text-decoration:none; color:#000000}
.top  a:hover{text-decoration:underline; color:#FF0000}
.top span a:link{text-decoration:none; color:#000000}
.top span a:hover{text-decoration:underline; color:#FF0000}

.head980{width:980px; height:auto;overflow:hidden; margin:0 auto; background:url(images/png.png) repeat-y}
.banner{ width:950px; height:700px; overflow:hidden; margin:0 auto}

.daohang1{
	width:950px;
	height:101px;
	overflow:hidden;
	margin:0 auto;
	background-image: url(daohang1.jpg);
	background-repeat: no-repeat;
}
.daohang2{ width:950px; height:101px; overflow:hidden; margin:0 auto; background:url(daohang2.jpg) no-repeat}
.daohang3{ width:950px; height:101px; overflow:hidden; margin-left:15px; margin-top:20px;background:url(daohang3.jpg) no-repeat}
.daohang4{ width:950px; height:101px; overflow:hidden; margin-left:15px; margin-top:20px;background:url(daohang4.jpg) no-repeat}
.daohang5{ width:950px; height:101px; overflow:hidden; margin-left:15px; margin-top:20px;background:url(daohang5.jpg) no-repeat}
.daohang6{ width:950px; height:101px; overflow:hidden; margin-left:15px; margin-top:20px;background:url(daohang6.jpg) no-repeat}
.daohang7{ width:950px; height:101px; overflow:hidden; margin-left:15px; margin-top:20px;background:url(daohang7.jpg) no-repeat}
.daohang8{ width:950px; height:101px; overflow:hidden; margin-left:15px; margin-top:20px;background:url(daohang8.jpg) no-repeat}


.company{ width:950px; height:auto;background:url(logo1.jpg) no-repeat right center; margin:0 auto; padding-bottom:20px}
.company  p{margin-left:50px;font-size:14px; font-family: "ËÎÌå"; line-height:30px; text-indent:25px; margin-right:55px; margin-top:20px}

.gundong{ width:950px;height:300px;overflow:hidden; margin:0 auto; background:url(jinfubg.jpg) repeat}
.pro{width:950px;height:300px;margin:0px auto; }
.pro .pro_01{width:950px;height:300px;OVERFLOW:hidden; margin:0 auto;}
.pro .pro_01 img{margin:5px 0px 0px 5px;}

.jinfu_1{ width:950px; height:auto; overflow:hidden; margin:0 auto}
.jinfu01{ width:500px; height:390px; overflow:hidden; float:left; background:url(jinfu01.jpg) no-repeat}
.jinfu02{ width:450px;height:390px; overflow:hidden; float:left; background:url(jinfu02.jpg) no-repeat}

.jinfu_2{ width:950px; height:auto; overflow:hidden; margin:0 auto}
.jinfu03{ width:950px;height:100px; overflow:hidden; background:url(jinfu03.jpg) no-repeat}
.jinfu04{ width:950px;height:100px; overflow:hidden;background:url(jinfu04.jpg) no-repeat}
.jinfu05{ width:950px;height:99px; overflow:hidden;background:url(jinfu05.jpg) no-repeat}
.jinfu06{ width:950px;height:100px; overflow:hidden;background:url(jinfu06.jpg) no-repeat}
.jinfu07{ width:950px;height:99px; overflow:hidden;background:url(jinfu07.jpg) no-repeat}
.jinfu08{ width:950px;height:100px; overflow:hidden;background:url(jinfu08.jpg) no-repeat}
.jinfu09{ width:950px;height:85px; overflow:hidden;background:url(jinfu09.jpg) no-repeat}

.jinfu_3{ width:950px; height:auto; overflow:hidden; margin:0 auto}
.jinfu10{width:500px; height:500px; overflow:hidden; background:url(jinfu10.jpg) no-repeat; float:left}
.jinfu11{ width:450px; height:500px; overflow:hidden; background:url(jinfu11.jpg) no-repeat; float:left}

.jinfu_4{ width:950px; height:auto;  overflow:hidden; margin:0 auto}
.jinfu12{ width:950px; height:100px; overflow:hidden; background:url(jinfu12.jpg) no-repeat}
.jinfu13{ width:950px; height:290px; overflow:hidden; background:url(jinfu13.jpg) no-repeat}
.jinfu14{ width:950px; height:100px; overflow:hidden; background:url(jinfu14.jpg) no-repeat}
.jinfu15{ width:950px; height:100px; overflow:hidden; background:url(jinfu15.jpg) no-repeat}
.jinfu16{ width:950px; height:100px; overflow:hidden; background:url(jinfu16.jpg) no-repeat}
.jinfu17{ width:950px; height:90px;  overflow:hidden; background:url(jinfu17.jpg) no-repeat}

.jinfu_5{ width:950px; height:auto;  overflow:hidden; margin:0 auto}
.jinfu18{ width:440px; height:539px; overflow:hidden; float:left; background:url(jinfu18.jpg) no-repeat}
.jinfu19{ width:510px;height:539px; overflow:hidden; float:left; background:url(jinfu19.jpg) no-repeat}

.jinfu_6{ width:950px; height:auto;overflow:hidden; margin:0 auto}
.jinfu20{ width:310px; height:448px overflow:hidden; float:left;}
.jinfu21{ width:330px;height:448px;overflow:hidden; float:left;}
.jinfu22{ width:310px;height:448px;overflow:hidden; float:left;}

.jinfu_7{ width:950px; height:auto;overflow:hidden; margin-left:15px; margin-top:20px; margin-bottom:20px}
.lianxi1{ width:460px; height:300px;overflow:hidden; float:left; background:url(lianxi1.jpg) no-repeat; }
.lianxi2{ width:490px;height:300px;overflow:hidden; float:left;background:url(lianxi2.jpg) no-repeat; }
.lianxi1 P{margin-left:50px;font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; line-height:30px;margin-top:35px; color:#FFFF00}

/*ÔÚÏßÁôÑÔ*/
.zaixianly{ width:950px; margin:0 auto; background:#FFFFFF;}
.zaixianly .zxly_tit{ width:950px;height:37px; background:url(images/hengtiao1.jpg) no-repeat;text-align:center;}
.zaixianly .zxly_tit h3{font-size:18px; color:#FFFFFF; font-weight:bold; font-family:""; line-height:37px;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}
